{
    "dc_identifier": "nl.gm1714.2c.2014.6170322-16",
    "dc_title": "Raad 2014-09-25 - Voorstel tot het vaststellen van de Zomernota 2014 en de 9e wijziging van de programmabegroting 2014.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sluis op 2014-09-25. Onderdeel: Voorstel tot het vaststellen van de Zomernota 2014 en de 9e wijziging van de programmabegroting 2014..",
    "dc_source": "https://sluis.bestuurlijkeinformatie.nl/Agenda/Index/3b57166b-ea78-49a8-a96d-4f229572f6f9",
    "dc_publisher": "gm1714",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2014-09-25",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Sluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1714.2c.2014.6170322-16",
    "dc_externalIdentifier": "6170382",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-25",
    "foi_meetingNumber": "6170322",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "21.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1714.2c.2014.6170322-16.doc.1",
            "dc_title": "21  Voorstel tot het vaststellen van de Zomernota 2014 en de 9e wijziging van de programmabegroting 2014.doc",
            "foi_fileName": "21%20%20Voorstel%20tot%20het%20vaststellen%20van%20de%20Zomernota%202014%20en%20de%209e%20wijziging%20van%20de%20programmabegroting%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=cdf1b74d-36b6-4d59-b6e2-bae0769bd7e6"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2014.6170322-16.doc.2",
            "dc_title": "21  Bijlage 1 - Zomernota 2014.docx",
            "foi_fileName": "21%20%20Bijlage%201%20-%20Zomernota%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=8b39ac09-b160-4b62-a5fd-11fd6d56353e"
        },
        {
            "dc_identifier": "nl.gm1714.2c.2014.6170322-16.doc.3",
            "dc_title": "21  Bijlage 2 - 9e Wijziging programmabegroting 2014.doc",
            "foi_fileName": "21%20%20Bijlage%202%20-%209e%20Wijziging%20programmabegroting%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Sluis&id=86206685-78c9-4a03-8171-bd8dfac7a2ac"
        }
    ]
}